Bug 870132 - [abrt] Thunar-1.3.0-4.fc16: g_type_check_instance_is_a: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
[abrt] Thunar-1.3.0-4.fc16: g_type_check_instance_is_a: Process /usr/bin/Thun...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:6f7f13ed58795e9eb47fdad362a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 11:37 EDT by Burhan Ali
Modified: 2013-02-13 10:53 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:53:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.82 KB, text/plain)
2012-10-25 11:37 EDT, Burhan Ali
no flags Details
File: maps (33.70 KB, text/plain)
2012-10-25 11:38 EDT, Burhan Ali
no flags Details
File: backtrace (29.36 KB, text/plain)
2012-10-25 11:38 EDT, Burhan Ali
no flags Details

  None (edit)
Description Burhan Ali 2012-10-25 11:37:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/Thunar
crash_function: g_type_check_instance_is_a
executable:     /usr/bin/Thunar
kernel:         3.4.11-1.fc16.x86_64
pid:            17442
pwd:            /home/burhan
time:           Thu 25 Oct 2012 14:48:54 BST
uid:            506
username:       burhan

backtrace:      Text file, 30064 bytes
dso_list:       Text file, 6985 bytes
maps:           Text file, 34511 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:0edbdba2932f7eac00a06b7531328fdbcc5264b4
:c90d4b437b361672ec29f8c6b94c2a5911e8f670
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f0d50e3af2dfee021a327fb85a993a2312a98145
:f8f4d8e260ee8f3b262936920270ace01b2da537
:11f2712f09f7a33a8eb7d1a26fde0b6531319d91
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:578e66700318d8cec8e5f03778c434743a55e153
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:d817480669f0fd2970859f094c28e8f8a87574f1
:0911ea7c180d733724f89037b8e8a34e64024aec
:f9d6bb830751465421ebecfdc0ce055950f339a4
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:91709dc7083204ddd936d5ad28c171985f06f66c
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:4c842320387ff7f6f91b7842b223c16518be909f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:9523adec86a142d4e4521da1cabb80c64c5fbad7
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:58803db420709341d8e6a713b18e54a6e1824272
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b1eabdd6f67f63acd5e36164337202a692fedfc3
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:be507c791e34415e8f42f0e6030c889b2895cf9a
:110d03a1a2167f8d5f73fdac942aa90967141bf9
:07470201df55a5254027d05fa4dc509b10f2986a
:3bbe4d98714c66cda2944cd39900eea5d348df18
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:efa2a693aa98b99423e24d90b163ddb7a55d9ad4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:b038838c10d38141b6ec19b40168be9caaa78286
:db6c269cb8a404e4c4f4e2ac37cf649d95ae5b8d
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:f2e24eed69cdecfdc16ed844c315a295459441ff
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:a6fd2f599d97ecbc2697a835ee666346e1026d3e
:5954d7bfe38b223be907cd2041fd537129ba4254
:cae1c42dcd1dc7283f5fa8b993617048893e9b06

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=2178
:HOSTNAME=orion
:GPG_AGENT_INFO=/home/burhan/.gnupg/S.gpg-agent:2207:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=df60b19c57968b21d5ac30234a981abb-1350892753.645982-1338347847
:CVSROOT=:ext:burhan@cvs:/vol/cvsroot
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-7E8T5N
:QTINC=/usr/lib64/qt-3.3/include
:CVS_MY_INITIALS=ba
:USER=burhan
:LD_LIBRARY_PATH=/lib:/home/burhan/lib
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-kJlKlZnP2160/agent.2160
:USERNAME=burhan
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/burhan
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/java/latest/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/sbin/:/home/burhan/bin
:PWD=/home/burhan
:JAVA_HOME=/usr/java/latest
:EDITOR=vim
:KDE_IS_PRELINKED=1
:LANG=en_GB.UTF-8
:GNOME_KEYRING_PID=2152
:KDEDIRS=/usr
:HISTIGNORE=&:ls:[bf]g:exit
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/burhan
:LOGNAME=burhan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fHsUFzIbwG,guid=94418a2ca637e81a2f3e8efe000000f5
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/burhan
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:XAUTHORITY=/var/run/gdm/auth-for-burhan-H6LJ4C/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2218,unix/unix:/tmp/.ICE-unix/2218
:DISPLAY=:0.0

var_log_messages:
:Oct 25 14:48:53 orion kernel: [280425.292437] Thunar[17442] general protection ip:3552632a00 sp:7fff52b87738 error:0 in libgobject-2.0.so.0.3000.3[3552600000+4c000]
:Oct 25 14:48:55 orion abrt[17495]: Saved core dump of pid 17442 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2012-10-25-14:48:54-17442 (32129024 bytes)
Comment 1 Burhan Ali 2012-10-25 11:37:58 EDT
Created attachment 633428 [details]
File: dso_list
Comment 2 Burhan Ali 2012-10-25 11:38:01 EDT
Created attachment 633429 [details]
File: maps
Comment 3 Burhan Ali 2012-10-25 11:38:03 EDT
Created attachment 633430 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 09:37:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 10:53:30 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.